@page guides/contributing/finding-ways-to-contribute Finding Ways to Contribute
@parent guides/contribute 3

@description There are many ways to contribute to CanJS, whether you’re a developer
who wants to code, a designer who can help improve the design and usability of our
projects, or someone who’s interested in helping other members of the community.

@body

## Finding open issues

CanJS uses [GitHub Issues](https://github.com/canjs/canjs/issues) to track improvements we want to make to the project, whether that’s bug fixes, new features, design improvements, etc.

We use a few labels to organize issues across all of the repositories:

- [help wanted](https://github.com/search?q=org%3Acanjs+label%3A%22help+wanted%22&state=open) for any issues with which the core team would like help
- [easy](https://github.com/search?q=org%3Acanjs+label%3Aeasy&state=open) for issues the core team thinks are good for someone who’s new to contributing
- [documentation](https://github.com/search?q=org%3Acanjs+label%3Adocumentation&state=open) for issues related to documenting the APIs
- [design](https://github.com/search?q=org%3Acanjs+label%3Adesign&state=open) for issues that could use a designer’s expertise
- [p0](https://github.com/search?q=org%3Acanjs+label%3Ap0&state=open), [p1](https://github.com/search?q=org%3Acanjs+label%3Ap1&state=open), [p2](https://github.com/search?q=org%3Acanjs+label%3Ap2&state=open), [p3](https://github.com/search?q=org%3Acanjs+label%3Ap3&state=open), & [p4](https://github.com/search?q=org%3Acanjs+label%3Ap4&state=open) for prioritizing issues (see [guides/contributing/project-organization#Priority_Tags_andComplexity Priority, Tags, and Complexity] for more info)

Triaging [issues that have no labels](https://github.com/search?q=org%3Acanjs+is%3Aissue+no%3Alabel&state=open) is also really helpful!

## Getting involved in the community

You can also get involved in our community by posting in our forums, chatting with us on Slack, and answering questions on Stack Overflow.

- [Forums](https://forums.bitovi.com/c/canjs)
- [Slack](https://www.bitovi.com/community/slack) ([#canjs channel](https://bitovi-community.slack.com/messages/CFC22NZ8A))
- [Stack Overflow](http://stackoverflow.com/search?tab=newest&q=canjs+answers:0)

## Spreading the word

We also always need help spreading the word about the CanJS projects. Check out [guides/contributing/evangelism] for info on how you can [guides/contributing/evangelism#Writingablogarticle write a blog post], [guides/contributing/evangelism#Speakingataconferenceormeetup speak at a conference], or [guides/contributing/evangelism#OrganizingaCanJSmeetup organize a meetup].
